<!DOCTYPE html>
<html>
  <head>
    <title>Learn Enough JavaScript</title>
    <meta charset="utf-8">
    <script>
      alert("hello, world!");
      alert("Hi");
      console.log("This page contains a friendly greeting.");
      
      let firstName = "Aashma";
      let lastName = "Dahal";
      console.log(firstName,lastName);

    </script>
  </head>
  <body>
    <h1>Hello, world!</h1>
    <p>This page includes an alert written in JavaScript.</p>
  </body>
</html>